body{
    padding:0;
    margin: 0;
    font-family: 'Roboto','roboto', sans-serif;
    font-size: 18px;
    height: 100%;
    background-color: black;
    /*background-image: url('http://preview.unitedway.org/i/FIGHT_Junkie_JCKSN_0491.png/@mx_1400')!important;*/
    background-size: cover; 
    background-position: bottom center;
    background-repeat: no-repeat; 
}

a {
  text-decoration: none;
}

/* top bar */

.top-bar, .top-bar ul {
  background: transparent;
}

#logo {
  max-width: 100px;
  min-width: 90px;
}

.call-to-action {
  width: 95%;
}

.card {
  background: transparent;
}

.content {
  text-transform: uppercase;
  text-align: center;
}

.content p {
  font-size: 3.5em;
  /*padding: .25em;*/
  color: #fff;
  font-weight: bold;
  font-family: 'league-gothic', sans-serif;
  letter-spacing: 3.5px;
}

.button {
  border: 1px solid white;
  font-family: 'league-gothic', sans-serif;
  font-weight: bold;
  transition: background-color ease-in-out .2s;
}

.button:before, .button:after {
  content: none;
}

.fight.button {
  background: black;
  min-width: 25%;
  letter-spacing: 2px;
  /*padding: 1rem;*/
}

.fight.button:hover {
    background: #F87907!important;
    border-color: #F87907;
    color: white!important;
}


.button-group.large .button {
	font-size: 1rem;
}


@media screen and (max-width: 39.9375em){

.xy-center {
    /*top: 45%;*/
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
  }
}




/*p.top {
 margin-bottom: 0;
 padding: .25em .25em 0 .25em;
}

p.bottom {
  padding-top: 0;
}

.highlight {
  display: inline;
  padding: 0.25em;
  position: relative;
  left: 0.25em;
  padding-left: 0;
}

.highlight.blue {
  background: #539ED0;
  box-shadow: 0.25em 0 0 #539ED0, -0.25em 0 0 #539ED0;
}

.highlight.orange {
  background: #FFb351;
  box-shadow: 0.25em 0 0 #FFb351, -0.25em 0 0 #FFb351;
  font-size: .8em;
  margin-top: 0;
}*/


